<?php
$host = 'localhost';
$user = 'concursosnobex_a';
$pass = 'VegaPc23*X!';
$db   = 'concursosnobex_nobex';

$conn = mysqli_connect($host, $user, $pass, $db);

if (!$conn) {
    die('Error de conexión: ' . mysqli_connect_error());
}

mysqli_set_charset($conn, 'utf8mb4');